{
  "component": true,
  "usingComponents": {
    "button": "mini-ali-ui/es/button/index",
    "avatar": "mini-ali-ui/es/avatar/index",
    "modal": "mini-ali-ui/es/modal/index",
    "hj-bar-qr-code": "../../components/hj-bar-qr-code/index"
  }
}